---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T19:11:46Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f7bc8159-4b3a-495e-a455-d6ff10be9d5b"
documentDescribes:
- "SPDXRef-Project-Unmanaged-temurin17-binaries-43ddbe38be15fb92c9844af8b3db02baab2046e2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-temurin17-binaries-43ddbe38be15fb92c9844af8b3db02baab2046e2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "temurin17-binaries"
  summary: "NONE"
  versionInfo: "43ddbe38be15fb92c9844af8b3db02baab2046e2"
